VirtualBox

Ticket #1309 (closed defect: fixed)

Opened 6 years ago

Last modified 4 years ago

VirtualBox 1.5.6 XP crash blue screen and reboot

Reported by: oscarmegia Owned by:
Priority: major Component: other
Version: VirtualBox 1.5.6 Keywords: crash
Cc: Guest type: other
Host type: other

Description (last modified by frank) (diff)

Hi

This is the VBox.log:

00:00:01.234 VirtualBox 1.5.6 r28266 linux.x86 (Feb 20 2008 18:12:25) release log
00:00:01.234 Log opened 2008-03-08T01:54:52.522605000Z
00:00:01.289 vboxClipboardInit: initializing host clipboard
00:00:01.289 vboxClipboardThread: starting clipboard thread
00:00:01.345 VBoxSharedClipboard mode: Bidirectional
00:00:01.573 ************************* CFGM dump *************************
00:00:01.573 pRoot=0835cbf8:{/}
00:00:01.573 [/] (level 0)
00:00:01.573   Name         <string>  = "Windows XP Instalado" (cch=21)
00:00:01.573   UUID         <bytes>   = "d5 e0 5c 06 4a 40 23 4f d8 ab b8 0e a4 67 e5 5a" (cb=16)
00:00:01.573   RamSize      <integer> = 0x000000000c000000 (201326592)
00:00:01.573   TimerMillies <integer> = 0x000000000000000a (10)
00:00:01.573   RawR3Enabled <integer> = 0x0000000000000001 (1)
00:00:01.573   RawR0Enabled <integer> = 0x0000000000000001 (1)
00:00:01.573   PATMEnabled  <integer> = 0x0000000000000001 (1)
00:00:01.573   CSAMEnabled  <integer> = 0x0000000000000001 (1)
00:00:01.573 
00:00:01.573 [/PDM/] (level 1)
00:00:01.573 
00:00:01.573 [/PDM/Drivers/] (level 2)
00:00:01.573 
00:00:01.573 [/PDM/Drivers/VBoxC/] (level 3)
00:00:01.573   Path <string>  = "/usr/lib/virtualbox/components/VBoxC" (cch=37)
00:00:01.573 
00:00:01.573 [/Devices/] (level 1)
00:00:01.573 
00:00:01.573 [/Devices/pcarch/] (level 2)
00:00:01.573 
00:00:01.573 [/Devices/pcarch/0/] (level 3)
00:00:01.573   Trusted <integer> = 0x0000000000000001 (1)
00:00:01.573 
00:00:01.573 [/Devices/pcarch/0/Config/] (level 4)
00:00:01.573 
00:00:01.573 [/Devices/pcbios/] (level 2)
00:00:01.573 
00:00:01.573 [/Devices/pcbios/0/] (level 3)
00:00:01.573   Trusted <integer> = 0x0000000000000001 (1)
00:00:01.573 
00:00:01.573 [/Devices/pcbios/0/Config/] (level 4)
00:00:01.573   RamSize        <integer> = 0x000000000c000000 (201326592)
00:00:01.573   HardDiskDevice <string>  = "piix3ide" (cch=9)
00:00:01.573   FloppyDevice   <string>  = "i82078" (cch=7)
00:00:01.573   IOAPIC         <integer> = 0x0000000000000000 (0)
00:00:01.573   PXEDebug       <integer> = 0x0000000000000000 (0)
00:00:01.573   UUID           <bytes>   = "d5 e0 5c 06 4a 40 23 4f d8 ab b8 0e a4 67 e5 5a" (cb=16)
00:00:01.573   BootDevice0    <string>  = "FLOPPY" (cch=7)
00:00:01.573   BootDevice1    <string>  = "DVD" (cch=4)
00:00:01.573   BootDevice2    <string>  = "IDE" (cch=4)
00:00:01.573   BootDevice3    <string>  = "NONE" (cch=5)
00:00:01.573   FadeIn         <integer> = 0x0000000000000001 (1)
00:00:01.573   FadeOut        <integer> = 0x0000000000000001 (1)
00:00:01.573   LogoTime       <integer> = 0x0000000000000000 (0)
00:00:01.573   LogoFile       <string>  = "" (cch=1)
00:00:01.573   ShowBootMenu   <integer> = 0x0000000000000002 (2)
00:00:01.573 
00:00:01.573 [/Devices/acpi/] (level 2)
00:00:01.573 
00:00:01.573 [/Devices/acpi/0/] (level 3)
00:00:01.573   Trusted       <integer> = 0x0000000000000001 (1)
00:00:01.573   PCIDeviceNo   <integer> = 0x0000000000000007 (7)
00:00:01.573   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:01.573 
00:00:01.573 [/Devices/acpi/0/Config/] (level 4)
00:00:01.573   RamSize <integer> = 0x000000000c000000 (201326592)
00:00:01.573   IOAPIC  <integer> = 0x0000000000000000 (0)
00:00:01.573 
00:00:01.573 [/Devices/acpi/0/LUN#0/] (level 4)
00:00:01.573   Driver <string>  = "ACPIHost" (cch=9)
00:00:01.574 
00:00:01.574 [/Devices/acpi/0/LUN#0/Config/] (level 5)
00:00:01.574 
00:00:01.574 [/Devices/8237A/] (level 2)
00:00:01.574 
00:00:01.574 [/Devices/8237A/0/] (level 3)
00:00:01.574   Trusted <integer> = 0x0000000000000001 (1)
00:00:01.574 
00:00:01.574 [/Devices/pci/] (level 2)
00:00:01.574 
00:00:01.574 [/Devices/pci/0/] (level 3)
00:00:01.574   Trusted <integer> = 0x0000000000000001 (1)
00:00:01.574 
00:00:01.574 [/Devices/pci/0/Config/] (level 4)
00:00:01.574   IOAPIC <integer> = 0x0000000000000000 (0)
00:00:01.574 
00:00:01.574 [/Devices/pckbd/] (level 2)
00:00:01.574 
00:00:01.574 [/Devices/pckbd/0/] (level 3)
00:00:01.574   Trusted <integer> = 0x0000000000000001 (1)
00:00:01.574 
00:00:01.574 [/Devices/pckbd/0/Config/] (level 4)
00:00:01.574 
00:00:01.574 [/Devices/pckbd/0/LUN#0/] (level 4)
00:00:01.574   Driver <string>  = "KeyboardQueue" (cch=14)
00:00:01.574 
00:00:01.574 [/Devices/pckbd/0/LUN#0/Config/] (level 5)
00:00:01.574   QueueSize <integer> = 0x0000000000000040 (64)
00:00:01.574 
00:00:01.574 [/Devices/pckbd/0/LUN#0/AttachedDriver/] (level 5)
00:00:01.574   Driver <string>  = "MainKeyboard" (cch=13)
00:00:01.574 
00:00:01.574 [/Devices/pckbd/0/LUN#0/AttachedDriver/Config/] (level 6)
00:00:01.574   Object <integer> = 0x00000000083d2e18 (138227224)
00:00:01.574 
00:00:01.574 [/Devices/pckbd/0/LUN#1/] (level 4)
00:00:01.574   Driver <string>  = "MouseQueue" (cch=11)
00:00:01.574 
00:00:01.574 [/Devices/pckbd/0/LUN#1/Config/] (level 5)
00:00:01.574   QueueSize <integer> = 0x0000000000000080 (128)
00:00:01.574 
00:00:01.574 [/Devices/pckbd/0/LUN#1/AttachedDriver/] (level 5)
00:00:01.574   Driver <string>  = "MainMouse" (cch=10)
00:00:01.574 
00:00:01.574 [/Devices/pckbd/0/LUN#1/AttachedDriver/Config/] (level 6)
00:00:01.574   Object <integer> = 0x00000000083d2f68 (138227560)
00:00:01.574 
00:00:01.574 [/Devices/i82078/] (level 2)
00:00:01.574 
00:00:01.574 [/Devices/i82078/0/] (level 3)
00:00:01.574   Trusted <integer> = 0x0000000000000001 (1)
00:00:01.574 
00:00:01.574 [/Devices/i82078/0/Config/] (level 4)
00:00:01.574   IRQ       <integer> = 0x0000000000000006 (6)
00:00:01.574   DMA       <integer> = 0x0000000000000002 (2)
00:00:01.574   MemMapped <integer> = 0x0000000000000000 (0)
00:00:01.574   IOBase    <integer> = 0x00000000000003f0 (1008)
00:00:01.574 
00:00:01.574 [/Devices/i82078/0/LUN#999/] (level 4)
00:00:01.574   Driver <string>  = "MainStatus" (cch=11)
00:00:01.574 
00:00:01.574 [/Devices/i82078/0/LUN#999/Config/] (level 5)
00:00:01.574   papLeds <integer> = 0x00000000083d2afc (138226428)
00:00:01.574   First   <integer> = 0x0000000000000000 (0)
00:00:01.574   Last    <integer> = 0x0000000000000000 (0)
00:00:01.574 
00:00:01.574 [/Devices/i82078/0/LUN#0/] (level 4)
00:00:01.574   Driver <string>  = "Block" (cch=6)
00:00:01.574 
00:00:01.574 [/Devices/i82078/0/LUN#0/Config/] (level 5)
00:00:01.574   Type      <string>  = "Floppy 1.44" (cch=12)
00:00:01.574   Mountable <integer> = 0x0000000000000001 (1)
00:00:01.574 
00:00:01.574 [/Devices/i8254/] (level 2)
00:00:01.574 
00:00:01.574 [/Devices/i8254/0/] (level 3)
00:00:01.574 
00:00:01.574 [/Devices/i8254/0/Config/] (level 4)
00:00:01.574 
00:00:01.574 [/Devices/i8259/] (level 2)
00:00:01.574 
00:00:01.574 [/Devices/i8259/0/] (level 3)
00:00:01.574   Trusted <integer> = 0x0000000000000001 (1)
00:00:01.574 
00:00:01.574 [/Devices/i8259/0/Config/] (level 4)
00:00:01.574 
00:00:01.574 [/Devices/apic/] (level 2)
00:00:01.575 
00:00:01.575 [/Devices/apic/0/] (level 3)
00:00:01.575   Trusted <integer> = 0x0000000000000001 (1)
00:00:01.575 
00:00:01.575 [/Devices/apic/0/Config/] (level 4)
00:00:01.575   IOAPIC <integer> = 0x0000000000000000 (0)
00:00:01.575 
00:00:01.575 [/Devices/mc146818/] (level 2)
00:00:01.575 
00:00:01.575 [/Devices/mc146818/0/] (level 3)
00:00:01.575 
00:00:01.575 [/Devices/mc146818/0/Config/] (level 4)
00:00:01.575 
00:00:01.575 [/Devices/vga/] (level 2)
00:00:01.575 
00:00:01.575 [/Devices/vga/0/] (level 3)
00:00:01.575   Trusted       <integer> = 0x0000000000000001 (1)
00:00:01.575   PCIDeviceNo   <integer> = 0x0000000000000002 (2)
00:00:01.575   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:01.575 
00:00:01.575 [/Devices/vga/0/Config/] (level 4)
00:00:01.575   VRamSize         <integer> = 0x0000000000800000 (8388608)
00:00:01.575   CustomVideoModes <integer> = 0x0000000000000000 (0)
00:00:01.575   HeightReduction  <integer> = 0x0000000000000000 (0)
00:00:01.575 
00:00:01.575 [/Devices/vga/0/LUN#0/] (level 4)
00:00:01.575   Driver <string>  = "MainDisplay" (cch=12)
00:00:01.575 
00:00:01.575 [/Devices/vga/0/LUN#0/Config/] (level 5)
00:00:01.575   Object <integer> = 0x00000000083d30b0 (138227888)
00:00:01.575 
00:00:01.575 [/Devices/piix3ide/] (level 2)
00:00:01.575 
00:00:01.575 [/Devices/piix3ide/0/] (level 3)
00:00:01.575   Trusted       <integer> = 0x0000000000000001 (1)
00:00:01.575   PCIDeviceNo   <integer> = 0x0000000000000001 (1)
00:00:01.575   PCIFunctionNo <integer> = 0x0000000000000001 (1)
00:00:01.575 
00:00:01.575 [/Devices/piix3ide/0/Config/] (level 4)
00:00:01.575   PIIX4 <integer> = 0x0000000000000000 (0)
00:00:01.575 
00:00:01.575 [/Devices/piix3ide/0/LUN#999/] (level 4)
00:00:01.575   Driver <string>  = "MainStatus" (cch=11)
00:00:01.575 
00:00:01.575 [/Devices/piix3ide/0/LUN#999/Config/] (level 5)
00:00:01.575   papLeds <integer> = 0x00000000083d2b04 (138226436)
00:00:01.575   First   <integer> = 0x0000000000000000 (0)
00:00:01.575   Last    <integer> = 0x0000000000000003 (3)
00:00:01.575 
00:00:01.575 [/Devices/piix3ide/0/LUN#0/] (level 4)
00:00:01.575   Driver <string>  = "Block" (cch=6)
00:00:01.575 
00:00:01.575 [/Devices/piix3ide/0/LUN#0/Config/] (level 5)
00:00:01.575   Type      <string>  = "HardDisk" (cch=9)
00:00:01.575   Mountable <integer> = 0x0000000000000000 (0)
00:00:01.575 
00:00:01.575 [/Devices/piix3ide/0/LUN#0/AttachedDriver/] (level 5)
00:00:01.575   Driver <string>  = "VBoxHDD" (cch=8)
00:00:01.575 
00:00:01.575 [/Devices/piix3ide/0/LUN#0/AttachedDriver/Config/] (level 6)
00:00:01.575   Path <string>  = "/home/oscar/.VirtualBox/Machines/Windows XP Instalado/Snapshots/{d6e8b4db-7070-4619-979e-10975258ad6b}.vdi" (cch=107)
00:00:01.575 
00:00:01.575 [/Devices/piix3ide/0/LUN#0/AttachedDriver/Config/Parent/] (level 7)
00:00:01.575   Path     <string>  = "/home/oscar/.VirtualBox/Machines/Windows XP Instalado/Snapshots/{60f8e2d0-8d83-47ee-e8a6-0d0918d3731d}.vdi" (cch=107)
00:00:01.575   ReadOnly <integer> = 0x0000000000000001 (1)
00:00:01.575 
00:00:01.575 [/Devices/piix3ide/0/LUN#0/AttachedDriver/Config/Parent/Parent/] (level 8)
00:00:01.575   Path     <string>  = "/home/oscar/.VirtualBox/Machines/Windows XP Instalado/Snapshots/{c3a36075-38e5-4719-659c-464eed493354}.vdi" (cch=107)
00:00:01.575   ReadOnly <integer> = 0x0000000000000001 (1)
00:00:01.575 
00:00:01.575 [/Devices/piix3ide/0/LUN#0/AttachedDriver/Config/Parent/Parent/Parent/] (level 9)
00:00:01.575   Path     <string>  = "/home/oscar/.VirtualBox/Machines/Windows XP Instalado/Snapshots/{1bd516a1-122d-4351-4588-6d1b49ec98a1}.vdi" (cch=107)
00:00:01.575   ReadOnly <integer> = 0x0000000000000001 (1)
00:00:01.575 
00:00:01.575 [/Devices/piix3ide/0/LUN#0/AttachedDriver/Config/Parent/Parent/Parent/Parent/] (level 10)
00:00:01.575   Path     <string>  = "/home/oscar/.VirtualBox/VDI/Windows XP Instalado.vdi" (cch=53)
00:00:01.575   ReadOnly <integer> = 0x0000000000000001 (1)
00:00:01.575 
00:00:01.575 [/Devices/piix3ide/0/LUN#2/] (level 4)
00:00:01.575   Driver <string>  = "HostDVD" (cch=8)
00:00:01.576 
00:00:01.576 [/Devices/piix3ide/0/LUN#2/Config/] (level 5)
00:00:01.576   Path        <string>  = "/dev/hdd" (cch=9)
00:00:01.576   Passthrough <integer> = 0x0000000000000000 (0)
00:00:01.576 
00:00:01.576 [/Devices/pcnet/] (level 2)
00:00:01.576 
00:00:01.576 [/Devices/pcnet/0/] (level 3)
00:00:01.576   Trusted       <integer> = 0x0000000000000001 (1)
00:00:01.576   PCIDeviceNo   <integer> = 0x0000000000000003 (3)
00:00:01.576   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:01.576 
00:00:01.576 [/Devices/pcnet/0/Config/] (level 4)
00:00:01.576   Am79C973       <integer> = 0x0000000000000001 (1)
00:00:01.576   MAC            <bytes>   = "08 00 27 a8 72 39" (cb=6)
00:00:01.576   CableConnected <integer> = 0x0000000000000001 (1)
00:00:01.576 
00:00:01.576 [/Devices/pcnet/0/LUN#999/] (level 4)
00:00:01.576   Driver <string>  = "MainStatus" (cch=11)
00:00:01.576 
00:00:01.576 [/Devices/pcnet/0/LUN#999/Config/] (level 5)
00:00:01.576   papLeds <integer> = 0x00000000083d2b14 (138226452)
00:00:01.576 
00:00:01.576 [/Devices/pcnet/0/LUN#0/] (level 4)
00:00:01.576   Driver <string>  = "NAT" (cch=4)
00:00:01.576 
00:00:01.576 [/Devices/pcnet/0/LUN#0/Config/] (level 5)
00:00:01.576 
00:00:01.576 [/Devices/e1000/] (level 2)
00:00:01.576 
00:00:01.576 [/Devices/serial/] (level 2)
00:00:01.576 
00:00:01.576 [/Devices/parallel/] (level 2)
00:00:01.576 
00:00:01.576 [/Devices/VMMDev/] (level 2)
00:00:01.576 
00:00:01.576 [/Devices/VMMDev/0/] (level 3)
00:00:01.576   Trusted       <integer> = 0x0000000000000001 (1)
00:00:01.576   PCIDeviceNo   <integer> = 0x0000000000000004 (4)
00:00:01.576   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:01.576 
00:00:01.576 [/Devices/VMMDev/0/Config/] (level 4)
00:00:01.576 
00:00:01.576 [/Devices/VMMDev/0/LUN#0/] (level 4)
00:00:01.576   Driver <string>  = "MainVMMDev" (cch=11)
00:00:01.576 
00:00:01.576 [/Devices/VMMDev/0/LUN#0/Config/] (level 5)
00:00:01.576   Object <integer> = 0x00000000083d36c8 (138229448)
00:00:01.576 
00:00:01.576 [/Devices/VMMDev/0/LUN#999/] (level 4)
00:00:01.576   Driver <string>  = "MainStatus" (cch=11)
00:00:01.576 
00:00:01.576 [/Devices/VMMDev/0/LUN#999/Config/] (level 5)
00:00:01.576   papLeds <integer> = 0x00000000083d2b34 (138226484)
00:00:01.576   First   <integer> = 0x0000000000000000 (0)
00:00:01.576   Last    <integer> = 0x0000000000000000 (0)
00:00:01.576 
00:00:01.576 [/Devices/AudioSniffer/] (level 2)
00:00:01.576 
00:00:01.576 [/Devices/AudioSniffer/0/] (level 3)
00:00:01.576 
00:00:01.576 [/Devices/AudioSniffer/0/Config/] (level 4)
00:00:01.576 
00:00:01.576 [/Devices/AudioSniffer/0/LUN#0/] (level 4)
00:00:01.576   Driver <string>  = "MainAudioSniffer" (cch=17)
00:00:01.576 
00:00:01.576 [/Devices/AudioSniffer/0/LUN#0/Config/] (level 5)
00:00:01.576   Object <integer> = 0x00000000083d3800 (138229760)
00:00:01.576 
00:00:01.576 [/Devices/ichac97/] (level 2)
00:00:01.576 
00:00:01.576 [/Devices/ichac97/0/] (level 3)
00:00:01.576   Trusted       <integer> = 0x0000000000000001 (1)
00:00:01.576   PCIDeviceNo   <integer> = 0x0000000000000005 (5)
00:00:01.576   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:01.576 
00:00:01.576 [/Devices/ichac97/0/Config/] (level 4)
00:00:01.576 
00:00:01.576 [/Devices/ichac97/0/LUN#0/] (level 4)
00:00:01.576   Driver <string>  = "AUDIO" (cch=6)
00:00:01.576 
00:00:01.576 [/Devices/ichac97/0/LUN#0/Config/] (level 5)
00:00:01.576   AudioDriver <string>  = "alsa" (cch=5)
00:00:01.576   StreamName  <string>  = "Windows XP Instalado" (cch=21)
00:00:01.576 
00:00:01.576 [/Devices/usb-ohci/] (level 2)
00:00:01.576 
00:00:01.576 [/Devices/usb-ohci/0/] (level 3)
00:00:01.576   Trusted       <integer> = 0x0000000000000001 (1)
00:00:01.576   PCIDeviceNo   <integer> = 0x0000000000000006 (6)
00:00:01.576   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:01.576 
00:00:01.576 [/Devices/usb-ohci/0/Config/] (level 4)
00:00:01.577 
00:00:01.577 [/Devices/usb-ohci/0/LUN#0/] (level 4)
00:00:01.577   Driver <string>  = "VUSBRootHub" (cch=12)
00:00:01.577 
00:00:01.577 [/Devices/usb-ohci/0/LUN#0/Config/] (level 5)
00:00:01.577 
00:00:01.577 [/Devices/usb-ohci/0/LUN#999/] (level 4)
00:00:01.577   Driver <string>  = "MainStatus" (cch=11)
00:00:01.577 
00:00:01.577 [/Devices/usb-ohci/0/LUN#999/Config/] (level 5)
00:00:01.577   papLeds <integer> = 0x00000000083d2b38 (138226488)
00:00:01.577   First   <integer> = 0x0000000000000000 (0)
00:00:01.577   Last    <integer> = 0x0000000000000000 (0)
00:00:01.577 
00:00:01.577 [/Devices/usb-ehci/] (level 2)
00:00:01.577 
00:00:01.577 [/Devices/usb-ehci/0/] (level 3)
00:00:01.577   Trusted       <integer> = 0x0000000000000001 (1)
00:00:01.577   PCIDeviceNo   <integer> = 0x000000000000000b (11)
00:00:01.577   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:01.577 
00:00:01.577 [/Devices/usb-ehci/0/Config/] (level 4)
00:00:01.577 
00:00:01.577 [/Devices/usb-ehci/0/LUN#0/] (level 4)
00:00:01.577   Driver <string>  = "VUSBRootHub" (cch=12)
00:00:01.577 
00:00:01.577 [/Devices/usb-ehci/0/LUN#0/Config/] (level 5)
00:00:01.577 
00:00:01.577 [/Devices/usb-ehci/0/LUN#999/] (level 4)
00:00:01.577   Driver <string>  = "MainStatus" (cch=11)
00:00:01.577 
00:00:01.577 [/Devices/usb-ehci/0/LUN#999/Config/] (level 5)
00:00:01.577   papLeds <integer> = 0x00000000083d2b38 (138226488)
00:00:01.577   First   <integer> = 0x0000000000000000 (0)
00:00:01.577   Last    <integer> = 0x0000000000000000 (0)
00:00:01.577 
00:00:01.577 [/TM/] (level 1)
00:00:01.577   UTCOffset <integer> = 0x0000000000000000 (0)
00:00:01.577 
00:00:01.577 ********************* End of CFGM dump **********************
00:00:01.579 Logical host processors: 2, processor active mask: 00000003
00:00:01.579 ************************* CPUID dump ************************
00:00:01.579          RAW Standard CPUIDs
00:00:01.579      Function  eax      ebx      ecx      edx
00:00:01.579 Gst: 00000000  00000002 756e6547 6c65746e 49656e69
00:00:01.579 Hst:           00000006 756e6547 6c65746e 49656e69
00:00:01.579 Gst: 00000001  00000f65 00000800 00000008 0788a1bf
00:00:01.579 Hst:           00000f65 00020800 0000e49d bfebfbff
00:00:01.579 Gst: 00000002  605b5101 00000000 00000000 007d7040
00:00:01.579 Hst:           605b5101 00000000 00000000 007d7040
00:00:01.579 Gst: 00000003  00000000 00000000 00000000 00000000*
00:00:01.579 Hst:           00000000 00000000 00000000 00000000
00:00:01.579 Gst: 00000004  00000000 00000000 00000000 00000000*
00:00:01.579 Hst:           04000121 01c0003f 0000001f 00000000
00:00:01.579 Name:                            GenuineIntel
00:00:01.579 Supports:                        0-2
00:00:01.579 Family:                          15  	Extended: 0 	Effectiv: 15
00:00:01.579 Model:                           6  	Extended: 0 	Effectiv: 6
00:00:01.579 Stepping:                        5
00:00:01.579 APIC ID:                         0x00
00:00:01.579 Logical CPUs:                    0
00:00:01.579 CLFLUSH Size:                    8
00:00:01.579 Brand ID:                        0x00
00:00:01.579 Mnemonic - Description                 = guest (host)
00:00:01.579 FPU - x87 FPU on Chip                  = 1 (1)
00:00:01.579 VME - Virtual 8086 Mode Enhancements   = 1 (1)
00:00:01.579 DE - Debugging extensions              = 1 (1)
00:00:01.579 PSE - Page Size Extension              = 1 (1)
00:00:01.579 TSC - Time Stamp Counter               = 1 (1)
00:00:01.579 MSR - Model Specific Registers         = 1 (1)
00:00:01.579 PAE - Physical Address Extension       = 0 (1)
00:00:01.579 MCE - Machine Check Exception          = 1 (1)
00:00:01.579 CX8 - CMPXCHG8B instruction            = 1 (1)
00:00:01.579 APIC - APIC On-Chip                    = 0 (1)
00:00:01.579 Reserved                               = 0 (0)
00:00:01.579 SEP - SYSENTER and SYSEXIT             = 0 (1)
00:00:01.579 MTRR - Memory Type Range Registers     = 0 (1)
00:00:01.579 PGE - PTE Global Bit                   = 1 (1)
00:00:01.579 MCA - Machine Check Architecture       = 0 (1)
00:00:01.579 CMOV - Conditional Move Instructions   = 1 (1)
00:00:01.579 PAT - Page Attribute Table             = 0 (1)
00:00:01.579 PSE-36 - 36-bit Page Size Extention    = 0 (1)
00:00:01.579 PSN - Processor Serial Number          = 0 (0)
00:00:01.579 CLFSH - CLFLUSH Instruction.           = 1 (1)
00:00:01.579 Reserved                               = 0 (0)
00:00:01.579 DS - Debug Store                       = 0 (1)
00:00:01.579 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (1)
00:00:01.579 MMX - Intel MMX Technology             = 1 (1)
00:00:01.579 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1)
00:00:01.579 SSE - SSE Support                      = 1 (1)
00:00:01.579 SSE2 - SSE2 Support                    = 1 (1)
00:00:01.579 SS - Self Snoop                        = 0 (1)
00:00:01.579 HTT - Hyper-Threading Technolog        = 0 (1)
00:00:01.579 TM - Thermal Monitor                   = 0 (1)
00:00:01.579 30 - Reserved                          = 0 (0)
00:00:01.579 PBE - Pending Break Enable             = 0 (1)
00:00:01.579 Supports SSE3 or not                   = 0 (1)
00:00:01.579 Reserved                               = 0 (2)
00:00:01.579 Supports MONITOR/MWAIT                 = 1 (1)
00:00:01.579 CPL-DS - CPL Qualified Debug Store     = 0 (1)
00:00:01.579 VMX - Virtual Machine Technology       = 0 (0)
00:00:01.579 Reserved                               = 0 (0)
00:00:01.579 Enhanced SpeedStep Technology          = 0 (1)
00:00:01.579 Terminal Monitor 2                     = 0 (0)
00:00:01.579 Supports Supplemental SSE3 or not      = 0 (0)
00:00:01.579 L1 Context ID                          = 0 (1)
00:00:01.579 Reserved                               = 0x0 (0x0)
00:00:01.579 CMPXCHG16B                             = 0 (1)
00:00:01.579 xTPR Update Control                    = 0 (1)
00:00:01.579 Reserved                               = 0x0 (0x1)
00:00:01.579 
00:00:01.579          RAW Extended CPUIDs
00:00:01.579      Function  eax      ebx      ecx      edx
00:00:01.579 Gst: 80000000  80000004 00000000 00000000 00000000
00:00:01.579 Hst:           80000008 00000000 00000000 00000000
00:00:01.579 Gst: 80000001  00000000 00000000 00000000 00000000
00:00:01.579 Hst:           00000000 00000000 00000001 20000000
00:00:01.579 Gst: 80000002  20202020 20202020 20202020 6e492020
00:00:01.579 Hst:           20202020 20202020 20202020 6e492020
00:00:01.579 Gst: 80000003  286c6574 50202952 69746e65 52286d75
00:00:01.579 Hst:           286c6574 50202952 69746e65 52286d75
00:00:01.579 Gst: 80000004  20442029 20555043 30342e33 007a4847
00:00:01.579 Hst:           20442029 20555043 30342e33 007a4847
00:00:01.579 Gst: 80000005  00000000 00000000 00000000 00000000*
00:00:01.579 Hst:           00000000 00000000 00000000 00000000
00:00:01.579 Gst: 80000006  00000000 00000000 00000000 00000000*
00:00:01.579 Hst:           00000000 00000000 08006040 00000000
00:00:01.579 Gst: 80000007  00000000 00000000 00000000 00000000*
00:00:01.579 Hst:           00000000 00000000 00000000 00000000
00:00:01.579 Gst: 80000008  00000000 00000000 00000000 00000000*
00:00:01.579 Hst:           00003024 00000000 00000000 00000000
00:00:01.579 Gst: 80000009  00000000 00000000 00000000 00000000*
00:00:01.579 Hst:           00000000 00000000 00000000 00000000
00:00:01.579 Ext Name:                        
00:00:01.579 Ext Supports:                    0x80000000-0x80000004
00:00:01.579 Family:                          0  	Extended: 0 	Effectiv: 0
00:00:01.579 Model:                           0  	Extended: 0 	Effectiv: 0
00:00:01.579 Stepping:                        0
00:00:01.579 Brand ID:                        0x000
00:00:01.579 Mnemonic - Description                 = guest (host)
00:00:01.579 FPU - x87 FPU on Chip                  = 0 (0)
00:00:01.579 VME - Virtual 8086 Mode Enhancements   = 0 (0)
00:00:01.579 DE - Debugging extensions              = 0 (0)
00:00:01.579 PSE - Page Size Extension              = 0 (0)
00:00:01.579 TSC - Time Stamp Counter               = 0 (0)
00:00:01.579 MSR - K86 Model Specific Registers     = 0 (0)
00:00:01.579 PAE - Physical Address Extension       = 0 (0)
00:00:01.579 MCE - Machine Check Exception          = 0 (0)
00:00:01.579 CX8 - CMPXCHG8B instruction            = 0 (0)
00:00:01.579 APIC - APIC On-Chip                    = 0 (0)
00:00:01.579 10 - Reserved                          = 0 (0)
00:00:01.579 SEP - SYSCALL and SYSRET               = 0 (0)
00:00:01.579 MTRR - Memory Type Range Registers     = 0 (0)
00:00:01.579 PGE - PTE Global Bit                   = 0 (0)
00:00:01.579 MCA - Machine Check Architecture       = 0 (0)
00:00:01.579 CMOV - Conditional Move Instructions   = 0 (0)
00:00:01.579 PAT - Page Attribute Table             = 0 (0)
00:00:01.579 PSE-36 - 36-bit Page Size Extention    = 0 (0)
00:00:01.579 18 - Reserved                          = 0 (0)
00:00:01.579 19 - Reserved                          = 0 (0)
00:00:01.579 NX - No-Execute Page Protection        = 0 (0)
00:00:01.579 DS - Debug Store                       = 0 (0)
00:00:01.579 AXMMX - AMD Extensions to MMX Instr.   = 0 (0)
00:00:01.579 MMX - Intel MMX Technology             = 0 (0)
00:00:01.579 FXSR - FXSAVE and FXRSTOR Instructions = 0 (0)
00:00:01.579 25 - AMD fast FXSAVE and FXRSTOR Instr.= 0 (0)
00:00:01.579 26 - Reserved                          = 0 (0)
00:00:01.579 27 - Reserved                          = 0 (0)
00:00:01.579 28 - Reserved                          = 0 (0)
00:00:01.579 29 - AMD Long Mode                     = 0 (1)
00:00:01.579 30 - AMD Extensions to 3DNow           = 0 (0)
00:00:01.579 31 - AMD 3DNow                         = 0 (0)
00:00:01.579 LahfSahf - LAHF/SAHF in 64-bit mode    = 0 (1)
00:00:01.579 CmpLegacy - Core MP legacy mode (depr) = 0 (0)
00:00:01.579 SVM - AMD VM Extensions                = 0 (0)
00:00:01.579 APIC registers starting at 0x400       = 0 (0)
00:00:01.579 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (0)
00:00:01.579 Advanced bit manipulation              = 0 (0)
00:00:01.579 SSE4A instruction support              = 0 (0)
00:00:01.579 Misaligned SSE mode                    = 0 (0)
00:00:01.579 PREFETCH and PREFETCHW instruction     = 0 (0)
00:00:01.579 OS visible workaround                  = 0 (0)
00:00:01.579 11:10 - Reserved                       = 0x0 (0x0)
00:00:01.579 SKINIT, STGI, and DEV support          = 0 (0)
00:00:01.579 Watchdog timer support.                = 0 (0)
00:00:01.579 31:14 - Reserved                       = 0x0 (0x0)
00:00:01.579 Full Name:                                     Intel(R) Pentium(R) D CPU 3.40GHz
00:00:01.579 
00:00:01.579 ******************** End of CPUID dump **********************
00:00:01.623 TM: cTSCTicksPerSecond=0xcb81f90e (3414292750) fTSCVirtualized=true  fTSCUseRealTSC=false fMaybeUseOffsettedHostTSC=true 
00:00:01.623 CoreCode: R3=b44c8000 R0=f8dcb000 GC=a01fa000 Phys=0000000018d74000 cb=0x2000
00:00:01.654 VMMR0.r0 module loaded. VMMR0Entry located at f9bbd2f0.
00:00:01.721 Activating Local APIC
00:00:01.721 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:00:01.721 Shared Folders service loaded.
00:00:01.747 PIIX3 ATA: LUN#0: disk, CHS=520126/16/63, total number of sectors 524288000
00:00:01.747 PIIX3 ATA: LUN#1: no unit
00:00:01.749 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 0, passthrough disabled
00:00:01.749 PIIX3 ATA: LUN#3: no unit
00:00:01.749 PIIX3 ATA: Ctl#0: finished processing RESET
00:00:01.855 PIIX3 ATA: Ctl#1: finished processing RESET
00:00:01.963 NAT: passing domain name oscar
00:00:01.963 NAT: DNS address: 62.42.230.24
00:00:01.963 NAT: ignored DNS address: 62.42.63.52
00:00:01.985 Audio: Trying driver 'alsa'.
00:00:02.003 Audio: set_record_source ars=0 als=0 (not implemented)
00:00:02.044 ALSA: ADC frequency 44100Hz, period size 940, buffer size 3763
00:00:02.046 ALSA: DAC frequency 44100Hz, period size 940, buffer size 3763
00:00:02.070 Changing the VM state from 'CREATING' to 'CREATED'.
00:00:02.071 Changing the VM state from 'CREATED' to 'RUNNING'.
00:00:02.080 Guest Log: BIOS: VirtualBox 1.5.6
00:00:02.080 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:00:02.107 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0)
00:00:02.119 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b27e5000 w=640 h=480 bpp=8 cbLine=0x280
00:00:04.210 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:00:04.211 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:00:04.211 PIIX3 ATA: Ctl#0: finished processing RESET
00:00:04.212 Guest Log: BIOS: ata0-0: PCHS=16383/16/63 translation=lba LCHS=1024/255/63
00:00:04.212 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:00:04.212 PIIX3 ATA: Ctl#1: finished processing RESET
00:00:04.213 Guest Log: BIOS: Boot from Floppy 0 failed
00:00:04.214 Guest Log: BIOS: CDROM boot failure code : 0003
00:00:04.214 Guest Log: BIOS: Boot from CD-ROM failed
00:00:04.214 Guest Log: BIOS: Booting from Hard Disk...
00:00:04.215 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:00:04.479 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b27e5000 w=640 h=480 bpp=0 cbLine=0x140
00:00:04.514 Guest Log: BIOS: int13_harddisk: function 15, unmapped device for ELDL=81
00:00:06.962 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:00:06.963 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0)
00:00:07.091 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b27e5000 w=640 h=480 bpp=0 cbLine=0x140
00:00:08.894 PIIX3 ATA: LUN#0: IDLE IMMEDIATE, CmdIf=0xef (-1 usec ago)
00:00:08.894 PIIX3 ATA: LUN#0: aborting current command
00:00:14.434 EHCI: Hardware reset
00:00:14.434 EHCI: USB Operational
00:00:14.493 Guest adapter information contains unsupported type 5. The block has been skipped.
00:00:14.507 PCNet#0: Init: ss32=1 GCRDRA=0x010db420[64] GCTDRA=0x010db020[64]
00:00:14.515 Guest Additions information report: additionsVersion = 0x00010004  osType = 0x00033000
00:00:14.531 Guest reported fixed hypervisor window at 0xf9800000 (size = 0x800000, rc = VINF_SUCCESS)
00:00:14.547 Audio: set_record_source ars=0 als=0 (not implemented)
00:00:14.549 Audio: set_record_source ars=0 als=0 (not implemented)
00:00:14.559 OHCI: Software reset
00:00:14.560 OHCI: USB Reset
00:00:14.560 OHCI: USB Operational
00:00:15.385 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b27e5000 w=1272 h=909 bpp=32 cbLine=0x13E0
00:00:15.386 VBVA: Enabled.
00:00:15.646 Guest requests mouse pointer integration
00:00:15.836 OHCI: USB Suspended
00:00:16.317 PCNet#0: Init: ss32=1 GCRDRA=0x010db420[64] GCTDRA=0x010db020[64]
00:00:16.326 EHCI: USB Suspended
00:00:21.197 NAT: DHCP offered IP address 10.0.2.15
00:00:21.532 PCNet#0: Init: ss32=1 GCRDRA=0x010db420[64] GCTDRA=0x010db020[64]
00:00:21.547 PCNet#0: Init: ss32=1 GCRDRA=0x010db420[64] GCTDRA=0x010db020[64]
00:00:23.293 Audio: set_record_source ars=0 als=0 (not implemented)
00:00:23.293 Audio: set_record_source ars=0 als=0 (not implemented)
00:00:26.179 PATM: Stop monitoring IDT handler pages at ffac2264 - invalid write ffac227c-ffac2280 (this is not a fatal error)
00:00:26.750 Guest Additions capability report: (0x1) VMMDEV_GUEST_SUPPORTS_SEAMLESS: yes VMMDEV_GUEST_SUPPORTS_GUEST_HOST_WINDOW_MAPPING: no
00:00:35.662 PCNet#0: Init: ss32=1 GCRDRA=0x010db420[64] GCTDRA=0x010db020[64]
00:00:42.820 PIT: mode=2 count=0x4ad (1197) - 996.81 Hz (ch=0)
00:00:43.018 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0)
00:00:43.050 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0)
00:00:43.070 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0)
00:00:43.084 PIT: mode=2 count=0x4ad (1197) - 996.81 Hz (ch=0)
00:00:43.087 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0)
00:00:43.122 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0)
00:00:43.142 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0)
00:00:43.296 PIT: mode=2 count=0x4ad (1197) - 996.81 Hz (ch=0)
00:01:25.909 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0)
00:13:51.826 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b27e5000 w=1272 h=909 bpp=0 cbLine=0x3E0
00:13:51.826 VBVA: Disabled.
00:13:51.911 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b27e5000 w=640 h=480 bpp=0 cbLine=0x140
00:13:52.065 Changing the VM state from 'RUNNING' to 'RESETTING'.
00:13:52.304 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:13:52.316 PIIX3 ATA: Ctl#0: finished processing RESET
00:13:52.423 PIIX3 ATA: Ctl#1: finished processing RESET
00:13:52.527 Audio: set_record_source ars=0 als=0 (not implemented)
00:13:52.527 Changing the VM state from 'RESETTING' to 'RUNNING'.
00:13:52.535 Guest Log: BIOS: VirtualBox 1.5.6
00:13:52.535 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:13:52.548 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0)
00:13:52.548 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:13:52.571 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b27e5000 w=640 h=480 bpp=8 cbLine=0x280
00:13:54.290 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:13:54.290 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0xe0 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:13:54.290 PIIX3 ATA: Ctl#0: finished processing RESET
00:13:54.291 Guest Log: BIOS: ata0-0: PCHS=16383/16/63 translation=lba LCHS=1024/255/63
00:13:54.291 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0xa0 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:13:54.291 PIIX3 ATA: Ctl#1: finished processing RESET
00:13:54.291 Guest Log: BIOS: Boot from Floppy 0 failed
00:13:54.292 Guest Log: BIOS: CDROM boot failure code : 0003
00:13:54.292 Guest Log: BIOS: Boot from CD-ROM failed
00:13:54.292 Guest Log: BIOS: Booting from Hard Disk...
00:13:54.295 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:13:54.471 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b27e5000 w=640 h=480 bpp=0 cbLine=0x140
00:13:54.483 Guest Log: BIOS: int13_harddisk: function 15, unmapped device for ELDL=81
00:13:56.341 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:13:56.342 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0)
00:13:56.461 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b27e5000 w=640 h=480 bpp=0 cbLine=0x140
00:13:58.248 PIIX3 ATA: LUN#0: IDLE IMMEDIATE, CmdIf=0xef (-1 usec ago)
00:13:58.248 PIIX3 ATA: LUN#0: aborting current command
00:14:03.542 EHCI: Hardware reset
00:14:03.542 EHCI: USB Operational
00:14:03.593 Guest adapter information contains unsupported type 5. The block has been skipped.
00:14:03.603 PCNet#0: Init: ss32=1 GCRDRA=0x01060420[64] GCTDRA=0x01060020[64]
00:14:03.612 Guest Additions information report: additionsVersion = 0x00010004  osType = 0x00033000
00:14:03.627 Guest reported fixed hypervisor window at 0xf9800000 (size = 0x800000, rc = VINF_SUCCESS)
00:14:04.163 Audio: set_record_source ars=0 als=0 (not implemented)
00:14:04.165 Audio: set_record_source ars=0 als=0 (not implemented)
00:14:04.176 OHCI: Software reset
00:14:04.176 OHCI: USB Reset
00:14:04.176 OHCI: USB Operational
00:14:04.545 PCNet#0: Init: ss32=1 GCRDRA=0x01060420[64] GCTDRA=0x01060020[64]
00:14:05.034 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b27e5000 w=1272 h=909 bpp=32 cbLine=0x13E0
00:14:05.034 VBVA: Enabled.
00:14:05.105 EHCI: USB Suspended
00:14:05.288 Guest requests mouse pointer integration
00:14:05.466 OHCI: USB Suspended
00:14:09.053 NAT: DHCP offered IP address 10.0.2.15
00:14:09.084 PCNet#0: Init: ss32=1 GCRDRA=0x01060420[64] GCTDRA=0x01060020[64]
00:14:09.199 PCNet#0: Init: ss32=1 GCRDRA=0x01060420[64] GCTDRA=0x01060020[64]
00:14:11.451 Audio: set_record_source ars=0 als=0 (not implemented)
00:14:11.451 Audio: set_record_source ars=0 als=0 (not implemented)
00:14:12.311 Guest Additions capability report: (0x1) VMMDEV_GUEST_SUPPORTS_SEAMLESS: yes VMMDEV_GUEST_SUPPORTS_GUEST_HOST_WINDOW_MAPPING: no
00:14:13.926 PATM: Disable block at 811ab97c - write 811aba29-811aba2d
00:14:22.357 PCNet#0: Init: ss32=1 GCRDRA=0x01060420[64] GCTDRA=0x01060020[64]
00:29:23.667 ERROR [COM]: aRC=0x80070057 aIID={e31f3248-90dd-4ca2-95f0-6b36042d96a2} aComponent={OUSBDeviceCollection} aText={Could not find a USB device with UUID {0744e260-bac1-4ab6-af98-884bb0f25b82}} aPreserve=false

Attachments

VBox.log Download (40.8 KB) - added by lowfatcracker 6 years ago.
Hope this is a core dump…

Change History

comment:1 Changed 6 years ago by oscarmegia

XP crashed when I tried to open a zip file in XP VirtualBox

comment:2 Changed 6 years ago by frank

  • Description modified (diff)
  • Do you see any logs in the kernel log buffer (dmesg)?
  • Does VirtualBox segfault?
  • If so, could you provide a core dump ( http://www.virtualbox.org/wiki/Core_dump)?
  • On which file system did you try to open the zip file in the XP guest, on a shared folder or on the virtual hard disk?

comment:3 Changed 6 years ago by sandervl73

  • Status changed from new to closed
  • Resolution set to fixed

Try again with 1.6.0 and report back if it's still relevant. Thanks.

comment:4 Changed 6 years ago by CarlosCorreia

  • Status changed from closed to reopened
  • Resolution fixed deleted

Having the same problem with 1.6.0 on Kubuntu 8.04.

I cloned a working disk (with VBoxManage), then I tried to add the new disk and XP keeps rebooting few seconds after restarting. The other VM is worging fine.

Nothing relevant in dmesg and VirtualBox does not segfault...

It only happens with Windows VMs. I've just fineshed cloning a Debian disk and it went OK.

comment:5 Changed 6 years ago by frank

Please could you attach the VBox.log file from the crashed WinXP session again (this time attach the file, don't cut'n'paste and use VBox 1.6.0).

comment:6 Changed 6 years ago by CarlosCorreia

Here is the log (couldn't find a way to attach it, so is inlineed):

00:00:02.540 VirtualBox 1.6.0 r30421 linux.x86 (Apr 30 2008 22:05:08) release log
00:00:02.540 Log opened 2008-05-20T01:34:26.976310000Z
00:00:02.547 SUP: Loaded VMMR0.r0 (/usr/lib/virtualbox/VMMR0.r0) at 0xf9061060 - ModuleInit at f906d180 and ModuleTerm at f906d140
00:00:02.547 SUP: VMMR0EntryEx located at f906cf10, VMMR0EntryFast at f906d1d0 and VMMR0EntryInt at f906c740
00:00:02.579 vboxClipboardInit: initializing host clipboard
00:00:02.579 vboxClipboardThread: starting clipboard thread
00:00:02.581 VBoxSharedClipboard mode: Bidirectional
00:00:02.592 ************************* CFGM dump *************************
00:00:02.592 pRoot=083d0340:{/}
00:00:02.592 [/] (level 0)
00:00:02.592   Name         <string>  = "XP" (cch=3)
00:00:02.592   UUID         <bytes>   = "60 90 55 37 a0 78 4c 44 b8 b1 58 67 8b a1 4a 80" (cb=16)
00:00:02.592   RamSize      <integer> = 0x0000000018000000 (402653184)
00:00:02.592   TimerMillies <integer> = 0x000000000000000a (10)
00:00:02.592   RawR3Enabled <integer> = 0x0000000000000001 (1)
00:00:02.592   RawR0Enabled <integer> = 0x0000000000000001 (1)
00:00:02.592   PATMEnabled  <integer> = 0x0000000000000001 (1)
00:00:02.592   CSAMEnabled  <integer> = 0x0000000000000001 (1)
00:00:02.592   EnablePAE    <integer> = 0x0000000000000000 (0)
00:00:02.592 
00:00:02.592 [/PDM/] (level 1)
00:00:02.592 
00:00:02.592 [/PDM/Drivers/] (level 2)
00:00:02.592 
00:00:02.592 [/PDM/Drivers/VBoxC/] (level 3)
00:00:02.592   Path <string>  = "/usr/lib/virtualbox/components/VBoxC" (cch=37)
00:00:02.592 
00:00:02.592 [/Devices/] (level 1)
00:00:02.592 
00:00:02.592 [/Devices/pcarch/] (level 2)
00:00:02.592 
00:00:02.592 [/Devices/pcarch/0/] (level 3)
00:00:02.592   Trusted <integer> = 0x0000000000000001 (1)
00:00:02.592 
00:00:02.592 [/Devices/pcarch/0/Config/] (level 4)
00:00:02.592 
00:00:02.592 [/Devices/pcbios/] (level 2)
00:00:02.592 
00:00:02.592 [/Devices/pcbios/0/] (level 3)
00:00:02.592   Trusted <integer> = 0x0000000000000001 (1)
00:00:02.592 
00:00:02.592 [/Devices/pcbios/0/Config/] (level 4)
00:00:02.592   RamSize        <integer> = 0x0000000018000000 (402653184)
00:00:02.593   HardDiskDevice <string>  = "piix3ide" (cch=9)
00:00:02.593   FloppyDevice   <string>  = "i82078" (cch=7)
00:00:02.593   IOAPIC         <integer> = 0x0000000000000000 (0)
00:00:02.593   PXEDebug       <integer> = 0x0000000000000000 (0)
00:00:02.593   UUID           <bytes>   = "60 90 55 37 a0 78 4c 44 b8 b1 58 67 8b a1 4a 80" (cb=16)
00:00:02.593   BootDevice0    <string>  = "FLOPPY" (cch=7)
00:00:02.593   BootDevice1    <string>  = "DVD" (cch=4)
00:00:02.593   BootDevice2    <string>  = "IDE" (cch=4)
00:00:02.593   BootDevice3    <string>  = "NONE" (cch=5)
00:00:02.593 
00:00:02.593 [/Devices/acpi/] (level 2)
00:00:02.593 
00:00:02.593 [/Devices/acpi/0/] (level 3)
00:00:02.593   Trusted       <integer> = 0x0000000000000001 (1)
00:00:02.593   PCIDeviceNo   <integer> = 0x0000000000000007 (7)
00:00:02.593   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:02.593 
00:00:02.593 [/Devices/acpi/0/Config/] (level 4)
00:00:02.593   RamSize <integer> = 0x0000000018000000 (402653184)
00:00:02.593   IOAPIC  <integer> = 0x0000000000000000 (0)
00:00:02.593 
00:00:02.593 [/Devices/acpi/0/LUN#0/] (level 4)
00:00:02.593   Driver <string>  = "ACPIHost" (cch=9)
00:00:02.593 
00:00:02.593 [/Devices/acpi/0/LUN#0/Config/] (level 5)
00:00:02.593 
00:00:02.593 [/Devices/8237A/] (level 2)
00:00:02.593 
00:00:02.593 [/Devices/8237A/0/] (level 3)
00:00:02.593   Trusted <integer> = 0x0000000000000001 (1)
00:00:02.593 
00:00:02.593 [/Devices/pci/] (level 2)
00:00:02.593 
00:00:02.593 [/Devices/pci/0/] (level 3)
00:00:02.593   Trusted <integer> = 0x0000000000000001 (1)
00:00:02.593 
00:00:02.593 [/Devices/pci/0/Config/] (level 4)
00:00:02.593   IOAPIC <integer> = 0x0000000000000000 (0)
00:00:02.593 
00:00:02.593 [/Devices/pckbd/] (level 2)
00:00:02.593 
00:00:02.593 [/Devices/pckbd/0/] (level 3)
00:00:02.593   Trusted <integer> = 0x0000000000000001 (1)
00:00:02.593 
00:00:02.593 [/Devices/pckbd/0/Config/] (level 4)
00:00:02.593 
00:00:02.593 [/Devices/pckbd/0/LUN#0/] (level 4)
00:00:02.593   Driver <string>  = "KeyboardQueue" (cch=14)
00:00:02.593 
00:00:02.593 [/Devices/pckbd/0/LUN#0/Config/] (level 5)
00:00:02.593   QueueSize <integer> = 0x0000000000000040 (64)
00:00:02.593 
00:00:02.593 [/Devices/pckbd/0/LUN#0/AttachedDriver/] (level 5)
00:00:02.593   Driver <string>  = "MainKeyboard" (cch=13)
00:00:02.593 
00:00:02.593 [/Devices/pckbd/0/LUN#0/AttachedDriver/Config/] (level 6)
00:00:02.593   Object <integer> = 0x00000000083cdb20 (138205984)
00:00:02.593 
00:00:02.593 [/Devices/pckbd/0/LUN#1/] (level 4)
00:00:02.593   Driver <string>  = "MouseQueue" (cch=11)
00:00:02.593 
00:00:02.593 [/Devices/pckbd/0/LUN#1/Config/] (level 5)
00:00:02.593   QueueSize <integer> = 0x0000000000000080 (128)
00:00:02.593 
00:00:02.593 [/Devices/pckbd/0/LUN#1/AttachedDriver/] (level 5)
00:00:02.593   Driver <string>  = "MainMouse" (cch=10)
00:00:02.593 
00:00:02.593 [/Devices/pckbd/0/LUN#1/AttachedDriver/Config/] (level 6)
00:00:02.593   Object <integer> = 0x00000000083cdd48 (138206536)
00:00:02.593 
00:00:02.593 [/Devices/i82078/] (level 2)
00:00:02.593 
00:00:02.593 [/Devices/i82078/0/] (level 3)
00:00:02.593   Trusted <integer> = 0x0000000000000001 (1)
00:00:02.593 
00:00:02.593 [/Devices/i82078/0/Config/] (level 4)
00:00:02.593   IRQ       <integer> = 0x0000000000000006 (6)
00:00:02.593   DMA       <integer> = 0x0000000000000002 (2)
00:00:02.593   MemMapped <integer> = 0x0000000000000000 (0)
00:00:02.593   IOBase    <integer> = 0x00000000000003f0 (1008)
00:00:02.593 
00:00:02.593 [/Devices/i82078/0/LUN#999/] (level 4)
00:00:02.593   Driver <string>  = "MainStatus" (cch=11)
00:00:02.593 
00:00:02.593 [/Devices/i82078/0/LUN#999/Config/] (level 5)
00:00:02.593   papLeds <integer> = 0x00000000083cd478 (138204280)
00:00:02.593   First   <integer> = 0x0000000000000000 (0)
00:00:02.593   Last    <integer> = 0x0000000000000000 (0)
00:00:02.594 
00:00:02.594 [/Devices/i82078/0/LUN#0/] (level 4)
00:00:02.594   Driver <string>  = "Block" (cch=6)
00:00:02.594 
00:00:02.594 [/Devices/i82078/0/LUN#0/Config/] (level 5)
00:00:02.594   Type      <string>  = "Floppy 1.44" (cch=12)
00:00:02.594   Mountable <integer> = 0x0000000000000001 (1)
00:00:02.594 
00:00:02.594 [/Devices/i8254/] (level 2)
00:00:02.594 
00:00:02.594 [/Devices/i8254/0/] (level 3)
00:00:02.594 
00:00:02.594 [/Devices/i8254/0/Config/] (level 4)
00:00:02.594 
00:00:02.594 [/Devices/i8259/] (level 2)
00:00:02.594 
00:00:02.594 [/Devices/i8259/0/] (level 3)
00:00:02.594   Trusted <integer> = 0x0000000000000001 (1)
00:00:02.594 
00:00:02.594 [/Devices/i8259/0/Config/] (level 4)
00:00:02.594 
00:00:02.594 [/Devices/apic/] (level 2)
00:00:02.594 
00:00:02.594 [/Devices/apic/0/] (level 3)
00:00:02.594   Trusted <integer> = 0x0000000000000001 (1)
00:00:02.594 
00:00:02.594 [/Devices/apic/0/Config/] (level 4)
00:00:02.594   IOAPIC <integer> = 0x0000000000000000 (0)
00:00:02.594 
00:00:02.594 [/Devices/mc146818/] (level 2)
00:00:02.594 
00:00:02.594 [/Devices/mc146818/0/] (level 3)
00:00:02.594 
00:00:02.594 [/Devices/mc146818/0/Config/] (level 4)
00:00:02.594 
00:00:02.594 [/Devices/vga/] (level 2)
00:00:02.594 
00:00:02.594 [/Devices/vga/0/] (level 3)
00:00:02.594   Trusted       <integer> = 0x0000000000000001 (1)
00:00:02.594   PCIDeviceNo   <integer> = 0x0000000000000002 (2)
00:00:02.594   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:02.594 
00:00:02.594 [/Devices/vga/0/Config/] (level 4)
00:00:02.594   VRamSize         <integer> = 0x0000000000800000 (8388608)
00:00:02.594   FadeIn           <integer> = 0x0000000000000001 (1)
00:00:02.594   FadeOut          <integer> = 0x0000000000000001 (1)
00:00:02.594   LogoTime         <integer> = 0x0000000000000000 (0)
00:00:02.594   LogoFile         <string>  = "" (cch=1)
00:00:02.594   ShowBootMenu     <integer> = 0x0000000000000002 (2)
00:00:02.594   CustomVideoModes <integer> = 0x0000000000000000 (0)
00:00:02.594   HeightReduction  <integer> = 0x0000000000000000 (0)
00:00:02.594 
00:00:02.594 [/Devices/vga/0/LUN#0/] (level 4)
00:00:02.594   Driver <string>  = "MainDisplay" (cch=12)
00:00:02.594 
00:00:02.594 [/Devices/vga/0/LUN#0/Config/] (level 5)
00:00:02.594   Object <integer> = 0x00000000083cdf68 (138207080)
00:00:02.594 
00:00:02.594 [/Devices/piix3ide/] (level 2)
00:00:02.594 
00:00:02.594 [/Devices/piix3ide/0/] (level 3)
00:00:02.594   Trusted       <integer> = 0x0000000000000001 (1)
00:00:02.594   PCIDeviceNo   <integer> = 0x0000000000000001 (1)
00:00:02.594   PCIFunctionNo <integer> = 0x0000000000000001 (1)
00:00:02.594 
00:00:02.594 [/Devices/piix3ide/0/Config/] (level 4)
00:00:02.594   PIIX4 <integer> = 0x0000000000000001 (1)
00:00:02.594 
00:00:02.594 [/Devices/piix3ide/0/LUN#999/] (level 4)
00:00:02.594   Driver <string>  = "MainStatus" (cch=11)
00:00:02.594 
00:00:02.594 [/Devices/piix3ide/0/LUN#999/Config/] (level 5)
00:00:02.594   papLeds <integer> = 0x00000000083cd480 (138204288)
00:00:02.594   First   <integer> = 0x0000000000000000 (0)
00:00:02.594   Last    <integer> = 0x0000000000000003 (3)
00:00:02.594 
00:00:02.594 [/Devices/piix3ide/0/LUN#0/] (level 4)
00:00:02.594   Driver <string>  = "Block" (cch=6)
00:00:02.594 
00:00:02.594 [/Devices/piix3ide/0/LUN#0/Config/] (level 5)
00:00:02.594   Type      <string>  = "HardDisk" (cch=9)
00:00:02.594   Mountable <integer> = 0x0000000000000000 (0)
00:00:02.594 
00:00:02.594 [/Devices/piix3ide/0/LUN#0/AttachedDriver/] (level 5)
00:00:02.594   Driver <string>  = "VBoxHDD" (cch=8)
00:00:02.594 
00:00:02.594 [/Devices/piix3ide/0/LUN#0/AttachedDriver/Config/] (level 6)
00:00:02.594   Path <string>  = "/home/carlos/.VirtualBox/VDI/xp.vdi" (cch=36)
00:00:02.594 
00:00:02.594 [/Devices/piix3ide/0/LUN#2/] (level 4)
00:00:02.594   Driver <string>  = "Block" (cch=6)
00:00:02.594 
00:00:02.594 [/Devices/piix3ide/0/LUN#2/Config/] (level 5)
00:00:02.594   Type      <string>  = "DVD" (cch=4)
00:00:02.594   Mountable <integer> = 0x0000000000000001 (1)
00:00:02.594 
00:00:02.594 [/Devices/pcnet/] (level 2)
00:00:02.594 
00:00:02.594 [/Devices/pcnet/0/] (level 3)
00:00:02.594   Trusted       <integer> = 0x0000000000000001 (1)
00:00:02.595   PCIDeviceNo   <integer> = 0x0000000000000003 (3)
00:00:02.595   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:02.595 
00:00:02.595 [/Devices/pcnet/0/Config/] (level 4)
00:00:02.595   Am79C973       <integer> = 0x0000000000000001 (1)
00:00:02.595   MAC            <bytes>   = "08 00 27 c3 46 ae" (cb=6)
00:00:02.595   CableConnected <integer> = 0x0000000000000001 (1)
00:00:02.595   LineSpeed      <integer> = 0x0000000000000000 (0)
00:00:02.595 
00:00:02.595 [/Devices/pcnet/0/LUN#999/] (level 4)
00:00:02.595   Driver <string>  = "MainStatus" (cch=11)
00:00:02.595 
00:00:02.595 [/Devices/pcnet/0/LUN#999/Config/] (level 5)
00:00:02.595   papLeds <integer> = 0x00000000083cd508 (138204424)
00:00:02.595 
00:00:02.595 [/Devices/pcnet/0/LUN#0/] (level 4)
00:00:02.595   Driver <string>  = "NAT" (cch=4)
00:00:02.595 
00:00:02.595 [/Devices/pcnet/0/LUN#0/Config/] (level 5)
00:00:02.595   TFTPPrefix <string>  = "/home/carlos/.VirtualBox/TFTP" (cch=30)
00:00:02.595   BootFile   <string>  = "XP.pxe" (cch=7)
00:00:02.595 
00:00:02.595 [/Devices/e1000/] (level 2)
00:00:02.595 
00:00:02.595 [/Devices/serial/] (level 2)
00:00:02.595 
00:00:02.595 [/Devices/parallel/] (level 2)
00:00:02.595 
00:00:02.595 [/Devices/VMMDev/] (level 2)
00:00:02.595 
00:00:02.595 [/Devices/VMMDev/0/] (level 3)
00:00:02.595   Trusted       <integer> = 0x0000000000000001 (1)
00:00:02.595   PCIDeviceNo   <integer> = 0x0000000000000004 (4)
00:00:02.595   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:02.595 
00:00:02.595 [/Devices/VMMDev/0/Config/] (level 4)
00:00:02.595 
00:00:02.595 [/Devices/VMMDev/0/LUN#0/] (level 4)
00:00:02.595   Driver <string>  = "MainVMMDev" (cch=11)
00:00:02.595 
00:00:02.595 [/Devices/VMMDev/0/LUN#0/Config/] (level 5)
00:00:02.595   Object <integer> = 0x00000000083ce8b8 (138209464)
00:00:02.595 
00:00:02.595 [/Devices/VMMDev/0/LUN#999/] (level 4)
00:00:02.595   Driver <string>  = "MainStatus" (cch=11)
00:00:02.595 
00:00:02.595 [/Devices/VMMDev/0/LUN#999/Config/] (level 5)
00:00:02.595   papLeds <integer> = 0x00000000083cd528 (138204456)
00:00:02.595   First   <integer> = 0x0000000000000000 (0)
00:00:02.595   Last    <integer> = 0x0000000000000000 (0)
00:00:02.595 
00:00:02.595 [/Devices/AudioSniffer/] (level 2)
00:00:02.595 
00:00:02.595 [/Devices/AudioSniffer/0/] (level 3)
00:00:02.595 
00:00:02.595 [/Devices/AudioSniffer/0/Config/] (level 4)
00:00:02.595 
00:00:02.595 [/Devices/AudioSniffer/0/LUN#0/] (level 4)
00:00:02.595   Driver <string>  = "MainAudioSniffer" (cch=17)
00:00:02.595 
00:00:02.595 [/Devices/AudioSniffer/0/LUN#0/Config/] (level 5)
00:00:02.595   Object <integer> = 0x00000000083ce8d8 (138209496)
00:00:02.595 
00:00:02.595 [/TM/] (level 1)
00:00:02.595   UTCOffset <integer> = 0x0000000000000000 (0)
00:00:02.595 
00:00:02.595 ********************* End of CFGM dump **********************
00:00:02.597 Logical host processors: 2, processor active mask: 00000003
00:00:02.597 ************************* CPUID dump ************************
00:00:02.597          RAW Standard CPUIDs
00:00:02.597      Function  eax      ebx      ecx      edx
00:00:02.597 Gst: 00000000  00000002 756e6547 6c65746e 49656e69
00:00:02.597 Hst:           0000000a 756e6547 6c65746e 49656e69
00:00:02.597 Gst: 00000001  000006f6 00000800 00000008 0788a1bf
00:00:02.597 Hst:           000006f6 01020800 0000e39d bfebfbff
00:00:02.597 Gst: 00000002  05b0b101 005657f0 00000000 2cb4307d
00:00:02.597 Hst:           05b0b101 005657f0 00000000 2cb4307d
00:00:02.597 Gst: 00000003  07280202 00000000 00000000 00000000*
00:00:02.597 Hst:           00000000 00000000 00000000 00000000
00:00:02.597 Gst: 00000004  00000000 00000000 00000000 00000000*
00:00:02.597 Hst:           04000121 01c0003f 0000003f 00000001
00:00:02.597 Name:                            GenuineIntel
00:00:02.597 Supports:                        0-2
00:00:02.597 Family:                          6  	Extended: 0 	Effectiv: 6
00:00:02.597 Model:                           15  	Extended: 0 	Effectiv: 15
00:00:02.597 Stepping:                        6
00:00:02.597 APIC ID:                         0x00
00:00:02.597 Logical CPUs:                    0
00:00:02.597 CLFLUSH Size:                    8
00:00:02.597 Brand ID:                        0x00
00:00:02.597 Mnemonic - Description                 = guest (host)
00:00:02.597 FPU - x87 FPU on Chip                  = 1 (1)
00:00:02.597 VME - Virtual 8086 Mode Enhancements   = 1 (1)
00:00:02.597 DE - Debugging extensions              = 1 (1)
00:00:02.597 PSE - Page Size Extension              = 1 (1)
00:00:02.597 TSC - Time Stamp Counter               = 1 (1)
00:00:02.597 MSR - Model Specific Registers         = 1 (1)
00:00:02.597 PAE - Physical Address Extension       = 0 (1)
00:00:02.597 MCE - Machine Check Exception          = 1 (1)
00:00:02.597 CX8 - CMPXCHG8B instruction            = 1 (1)
00:00:02.597 APIC - APIC On-Chip                    = 0 (1)
00:00:02.597 Reserved                               = 0 (0)
00:00:02.597 SEP - SYSENTER and SYSEXIT             = 0 (1)
00:00:02.597 MTRR - Memory Type Range Registers     = 0 (1)
00:00:02.597 PGE - PTE Global Bit                   = 1 (1)
00:00:02.597 MCA - Machine Check Architecture       = 0 (1)
00:00:02.597 CMOV - Conditional Move Instructions   = 1 (1)
00:00:02.597 PAT - Page Attribute Table             = 0 (1)
00:00:02.597 PSE-36 - 36-bit Page Size Extention    = 0 (1)
00:00:02.597 PSN - Processor Serial Number          = 0 (0)
00:00:02.597 CLFSH - CLFLUSH Instruction.           = 1 (1)
00:00:02.597 Reserved                               = 0 (0)
00:00:02.597 DS - Debug Store                       = 0 (1)
00:00:02.597 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (1)
00:00:02.597 MMX - Intel MMX Technology             = 1 (1)
00:00:02.597 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1)
00:00:02.597 SSE - SSE Support                      = 1 (1)
00:00:02.597 SSE2 - SSE2 Support                    = 1 (1)
00:00:02.597 SS - Self Snoop                        = 0 (1)
00:00:02.597 HTT - Hyper-Threading Technolog        = 0 (1)
00:00:02.597 TM - Thermal Monitor                   = 0 (1)
00:00:02.597 30 - Reserved                          = 0 (0)
00:00:02.597 PBE - Pending Break Enable             = 0 (1)
00:00:02.597 Supports SSE3 or not                   = 0 (1)
00:00:02.597 Reserved                               = 0 (2)
00:00:02.597 Supports MONITOR/MWAIT                 = 1 (1)
00:00:02.597 CPL-DS - CPL Qualified Debug Store     = 0 (1)
00:00:02.597 VMX - Virtual Machine Technology       = 0 (0)
00:00:02.597 Reserved                               = 0 (0)
00:00:02.597 Enhanced SpeedStep Technology          = 0 (1)
00:00:02.597 Terminal Monitor 2                     = 0 (1)
00:00:02.597 Supports Supplemental SSE3 or not      = 0 (1)
00:00:02.597 L1 Context ID                          = 0 (0)
00:00:02.597 Reserved                               = 0x0 (0x0)
00:00:02.597 CMPXCHG16B                             = 0 (1)
00:00:02.597 xTPR Update Control                    = 0 (1)
00:00:02.597 Reserved                               = 0x0 (0x1)
00:00:02.597 
00:00:02.597          RAW Extended CPUIDs
00:00:02.597      Function  eax      ebx      ecx      edx
00:00:02.597 Gst: 80000000  80000004 00000000 00000000 00000000
00:00:02.597 Hst:           80000008 00000000 00000000 00000000
00:00:02.597 Gst: 80000001  00000000 00000000 00000000 00000000
00:00:02.597 Hst:           00000000 00000000 00000001 20100000
00:00:02.597 Gst: 80000002  65746e49 2952286c 726f4320 4d542865
00:00:02.597 Hst:           65746e49 2952286c 726f4320 4d542865
00:00:02.597 Gst: 80000003  43203229 20205550 20202020 54202020
00:00:02.597 Hst:           43203229 20205550 20202020 54202020
00:00:02.597 Gst: 80000004  30303535 20402020 36362e31 007a4847
00:00:02.597 Hst:           30303535 20402020 36362e31 007a4847
00:00:02.597 Gst: 80000005  07280202 00000000 00000000 00000000*
00:00:02.597 Hst:           00000000 00000000 00000000 00000000
00:00:02.597 Gst: 80000006  07280202 00000000 00000000 00000000*
00:00:02.597 Hst:           00000000 00000000 08006040 00000000
00:00:02.597 Gst: 80000007  07280202 00000000 00000000 00000000*
00:00:02.597 Hst:           00000000 00000000 00000000 00000000
00:00:02.597 Gst: 80000008  07280202 00000000 00000000 00000000*
00:00:02.597 Hst:           00003024 00000000 00000000 00000000
00:00:02.597 Gst: 80000009  07280202 00000000 00000000 00000000*
00:00:02.597 Hst:           07280202 00000000 00000000 00000000
00:00:02.597 Ext Name:                        
00:00:02.597 Ext Supports:                    0x80000000-0x80000004
00:00:02.597 Family:                          0  	Extended: 0 	Effectiv: 0
00:00:02.597 Model:                           0  	Extended: 0 	Effectiv: 0
00:00:02.597 Stepping:                        0
00:00:02.597 Brand ID:                        0x000
00:00:02.597 Mnemonic - Description                 = guest (host)
00:00:02.597 FPU - x87 FPU on Chip                  = 0 (0)
00:00:02.597 VME - Virtual 8086 Mode Enhancements   = 0 (0)
00:00:02.597 DE - Debugging extensions              = 0 (0)
00:00:02.597 PSE - Page Size Extension              = 0 (0)
00:00:02.597 TSC - Time Stamp Counter               = 0 (0)
00:00:02.597 MSR - K86 Model Specific Registers     = 0 (0)
00:00:02.597 PAE - Physical Address Extension       = 0 (0)
00:00:02.597 MCE - Machine Check Exception          = 0 (0)
00:00:02.597 CX8 - CMPXCHG8B instruction            = 0 (0)
00:00:02.597 APIC - APIC On-Chip                    = 0 (0)
00:00:02.597 10 - Reserved                          = 0 (0)
00:00:02.597 SEP - SYSCALL and SYSRET               = 0 (0)
00:00:02.597 MTRR - Memory Type Range Registers     = 0 (0)
00:00:02.597 PGE - PTE Global Bit                   = 0 (0)
00:00:02.597 MCA - Machine Check Architecture       = 0 (0)
00:00:02.597 CMOV - Conditional Move Instructions   = 0 (0)
00:00:02.597 PAT - Page Attribute Table             = 0 (0)
00:00:02.597 PSE-36 - 36-bit Page Size Extention    = 0 (0)
00:00:02.597 18 - Reserved                          = 0 (0)
00:00:02.597 19 - Reserved                          = 0 (0)
00:00:02.597 NX - No-Execute Page Protection        = 0 (1)
00:00:02.597 DS - Debug Store                       = 0 (0)
00:00:02.597 AXMMX - AMD Extensions to MMX Instr.   = 0 (0)
00:00:02.597 MMX - Intel MMX Technology             = 0 (0)
00:00:02.597 FXSR - FXSAVE and FXRSTOR Instructions = 0 (0)
00:00:02.597 25 - AMD fast FXSAVE and FXRSTOR Instr.= 0 (0)
00:00:02.597 26 - Reserved                          = 0 (0)
00:00:02.597 27 - Reserved                          = 0 (0)
00:00:02.597 28 - Reserved                          = 0 (0)
00:00:02.597 29 - AMD Long Mode                     = 0 (1)
00:00:02.597 30 - AMD Extensions to 3DNow           = 0 (0)
00:00:02.597 31 - AMD 3DNow                         = 0 (0)
00:00:02.597 LahfSahf - LAHF/SAHF in 64-bit mode    = 0 (1)
00:00:02.597 CmpLegacy - Core MP legacy mode (depr) = 0 (0)
00:00:02.597 SVM - AMD VM Extensions                = 0 (0)
00:00:02.597 APIC registers starting at 0x400       = 0 (0)
00:00:02.597 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (0)
00:00:02.597 Advanced bit manipulation              = 0 (0)
00:00:02.597 SSE4A instruction support              = 0 (0)
00:00:02.597 Misaligned SSE mode                    = 0 (0)
00:00:02.597 PREFETCH and PREFETCHW instruction     = 0 (0)
00:00:02.597 OS visible workaround                  = 0 (0)
00:00:02.597 11:10 - Reserved                       = 0x0 (0x0)
00:00:02.597 SKINIT, STGI, and DEV support          = 0 (0)
00:00:02.597 Watchdog timer support.                = 0 (0)
00:00:02.597 31:14 - Reserved                       = 0x0 (0x0)
00:00:02.597 Full Name:                       Intel(R) Core(TM)2 CPU         T5500  @ 1.66GHz
00:00:02.597 
00:00:02.597          RAW Centaur CPUIDs
00:00:02.597      Function  eax      ebx      ecx      edx
00:00:02.597 Gst: c0000000  07280202 00000000 00000000 00000000
00:00:02.597 Hst:           07280202 00000000 00000000 00000000
00:00:02.597 Gst: c0000001  07280202 00000000 00000000 00000000
00:00:02.597 Hst:           07280202 00000000 00000000 00000000
00:00:02.597 Gst: c0000002  07280202 00000000 00000000 00000000
00:00:02.597 Hst:           07280202 00000000 00000000 00000000
00:00:02.597 Gst: c0000003  07280202 00000000 00000000 00000000
00:00:02.597 Hst:           07280202 00000000 00000000 00000000
00:00:02.597 Centaur Supports:                0xc0000000-0x07280202
00:00:02.597 Mnemonic - Description                 = guest (host)
00:00:02.598 AIS - Alternate Instruction Set        = 0 (0)
00:00:02.598 AIS-E - AIS enabled                    = 0 (0)
00:00:02.598 RNG - Random Number Generator          = 0 (0)
00:00:02.598 RNG-E - RNG enabled                    = 0 (0)
00:00:02.598 LH - LongHaul MSR 0000_110Ah           = 0 (0)
00:00:02.598 FEMMS - FEMMS                          = 0 (0)
00:00:02.598 ACE - Advanced Cryptography Engine     = 0 (0)
00:00:02.598 ACE-E - ACE enabled                    = 0 (0)
00:00:02.598 ACE2 - Advanced Cryptography Engine 2  = 0 (0)
00:00:02.598 ACE2-E - ACE enabled                   = 0 (0)
00:00:02.598 PHE - Hash Engine                      = 0 (0)
00:00:02.598 PHE-E - PHE enabled                    = 0 (0)
00:00:02.598 PMM - Montgomery Multiplier            = 0 (0)
00:00:02.598 PMM-E - PMM enabled                    = 0 (0)
00:00:02.598 
00:00:02.598 
00:00:02.598 ******************** End of CPUID dump **********************
00:00:02.638 TM: cTSCTicksPerSecond=0x631e33e6 (1662923750) fTSCVirtualized=true  fTSCUseRealTSC=false fMaybeUseOffsettedHostTSC=true 
00:00:02.638 CoreCode: R3=b3406000 R0=f8efc000 GC=a031b000 Phys=000000003473e000 cb=0x2000
00:00:02.655 SUP: Loaded VBoxDDR0.r0 (/usr/lib/virtualbox/VBoxDDR0.r0) at 0xf8f57060 - ModuleInit at 00000000 and ModuleTerm at 00000000
00:00:02.656 SUP: Loaded VBoxDD2R0.r0 (/usr/lib/virtualbox/VBoxDD2R0.r0) at 0xf90b8060 - ModuleInit at 00000000 and ModuleTerm at 00000000
00:00:02.657 Activating Local APIC
00:00:02.657 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:00:02.661 Shared Folders service loaded.
00:00:02.666 PIIX3 ATA: LUN#0: disk, PCHS=16383/16/63, total number of sectors 16777216
00:00:02.666 PIIX3 ATA: LUN#1: no unit
00:00:02.666 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 0, passthrough disabled
00:00:02.666 PIIX3 ATA: LUN#3: no unit
00:00:02.666 PIIX3 ATA: Ctl#0: finished processing RESET
00:00:02.766 PIIX3 ATA: Ctl#1: finished processing RESET
00:00:02.867 NAT: DNS address: 192.168.1.1
00:00:02.869 DevPcBios: ATA LUN#0 LCHS=1024/255/63
00:00:02.883 HWACCM: No VMX or SVM CPU extension found. Reason VERR_VMX_NO_VMX
00:00:02.883 HWACCM: VMX MSR_IA32_FEATURE_CONTROL=0
00:00:02.895 VM: Halt method global1 (5)
00:00:02.895 Changing the VM state from 'CREATING' to 'CREATED'.
00:00:02.895 Changing the VM state from 'CREATED' to 'RUNNING'.
00:00:02.911 Guest Log: BIOS: VirtualBox 1.6.0
00:00:02.911 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:00:02.929 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:00:02.929 PIIX3 ATA: Ctl#0: finished processing RESET
00:00:02.931 Guest Log: BIOS: ata0-0: PCHS=16383/16/63 LCHS=1024/255/63
00:00:02.931 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:00:02.931 PIIX3 ATA: Ctl#1: finished processing RESET
00:00:02.932 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0)
00:00:02.938 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b2100000 w=640 h=480 bpp=32 cbLine=0xA00
00:00:05.412 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:00:05.416 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:00:05.417 Guest Log: BIOS: Boot from Floppy 0 failed
00:00:05.418 Guest Log: BIOS: CDROM boot failure code : 0003
00:00:05.418 Guest Log: BIOS: Boot from CD-ROM failed
00:00:05.419 Guest Log: BIOS: Booting from Hard Disk...
00:00:05.748 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b2100000 w=640 h=480 bpp=0 cbLine=0x140
00:00:05.791 Guest Log: BIOS: int13_harddisk: function 15, unmapped device for ELDL=81
00:00:08.743 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0
00:00:08.745 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0)
00:00:08.910 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b2100000 w=640 h=480 bpp=0 cbLine=0x140
00:00:10.261 Changing the VM state from 'RUNNING' to 'RESETTING'.
00:00:10.300 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:00:10.307 PIIX3 ATA: Ctl#0: finished processing RESET
00:00:10.407 PIIX3 ATA: Ctl#1: finished processing RESET
00:00:10.508 TM: Aborting catch-up attempt on reset with a 256687525 ns lag on reset; new total: 256687525 ns
00:00:10.508 Changing the VM state from 'RESETTING' to 'RUNNING'.
(...)

then it starts all over again...

Hope this helps.

comment:7 Changed 6 years ago by frank

PLEASE use the button 'Attach file' next time!

comment:8 Changed 6 years ago by CarlosCorreia

Sorry. Looked for it but haven't found one (only now, but I had to use the browser's Find function to see it).

Sugestion: try to move the 'Attach' button near to 'Preview' and 'Submit changes' buttons.

comment:9 Changed 6 years ago by lowfatcracker

Hi, I've run into a similar problem (the same?) using VirtualBox 1.6.0. I cloned a working Windows XP and it blue screened while booting. I tried with a couple other working XP VMs but the result was always the same. The host is a Vista 64 machine.

Changed 6 years ago by lowfatcracker

Hope this is a core dump...

comment:10 Changed 6 years ago by sandervl73

If you clone a machine you must make absolutely sure the disk controller stays the same. Check the PIIX3/4 setting in the advanced settings.

Windows does NOT like it when the IDE controller changes and will blue screen during boot.

comment:11 Changed 6 years ago by CarlosCorreia

THANK YOU! That solved the problem.

The original VM was using PIIX3 and the cloned one PIIX4. I changed to PIIX3 and it works now :D

Though I'm still wondering why the command 'VBoxManage clonevdi' changed it...

comment:12 Changed 6 years ago by sandervl73

  • Status changed from reopened to closed
  • Resolution set to fixed

The problem is that we don't have a clone machine operation. New VMs by default use PIIX4 (for VMWare compatibility) and your old one was setup with PIIX3.

We'll add a clone machine function in the future.

Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use